@font-face {
  font-family: NfBoldAlt;
  src: url("../fonts/NeutraText-BoldAlt.otf"); }

@font-face {
  font-family: NfBook;
  src: url("../fonts/NeutraText-Book.otf"); }

.form-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -o-justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto; }

.question-option-radio-container {
  margin: 10px 20px;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -o-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.question-option-container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -o-justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  -webkit-align-self: center;
  -o-align-self: center;
  -ms-flex-item-align: center;
  align-self: center; }

.question-option-radio-text {
  -webkit-align-self: center;
  -o-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  margin-right: 10px; }

.question-option-text {
  min-width: 200px;
  text-align: justify; }

.questionnaire-search-dropdown {
  display: block;
  width: 100%;
  position: absolute;
  background: #fff;
  border: 1px solid #C1C0BF;
  -ms-border-radius: 3px;
  border-radius: 3px;
  color: #34312E;
  z-index: 1; }
  .questionnaire-search-dropdown.profile-search-dropdown {
    width: 334px; }
    @media screen and (max-width: 767px) {
      .questionnaire-search-dropdown.profile-search-dropdown {
        width: 275px; } }

.questionnaire-search-dropdown-item {
  position: relative;
  padding: 1.2rem 2.4rem;
  cursor: pointer;
  font-family: "NeutrafaceTextBook",sans-serif;
  margin: 0;
  font-size: 15px;
  font-size: 1.5rem;
  display: list-item;
  text-align: -webkit-match-parent; }

.questionnaire-search-dropdown-item:hover {
  background: #007fff;
  color: #fff; }

.gq-section-container:not(.active) {
  display: none; }

.gq-wrapper {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: none; }

.gq-container {
  width: 100%;
  max-width: 1288px;
  margin: 0 auto;
  padding: 0 3.2rem 1.6rem 3.2rem;
  position: relative; }
  @media screen and (max-width: 426px) {
    .gq-container {
      padding: 0 1.6rem 1.6rem 1.6rem; } }

.gq-hero {
  background-color: #190f0d;
  width: 100%;
  height: 51.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  background-image: url("../img/hero.jpg");
  background-position: center;
  background-size: cover; }
  @media screen and (max-width: 426px) {
    .gq-hero {
      height: 100vw; } }
  .gq-hero-copy {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .gq-hero-title {
    font-family: NfBoldAlt, sans-serif;
    font-size: 8.4rem;
    color: white;
    text-transform: none;
    padding: 0; }
    @media screen and (max-width: 426px) {
      .gq-hero-title {
        font-size: 20vw;
        line-height: 19vw; } }
  .gq-hero-paragraph {
    font-family: NfBook, sans-serif;
    font-size: 1.8rem;
    line-height: 2.8rem;
    width: 100%;
    padding: 1.6rem 1.6rem 0 1.6rem;
    max-width: 375px;
    color: white; }
    @media screen and (max-width: 320px) {
      .gq-hero-paragraph {
        font-size: 5vw; } }

.gq-main {
  position: relative; }
  .gq-main:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: -1;
    opacity: 0.03;
    background-image: url("../img/marble.jpg");
    background-size: cover; }

.gq-question-list {
  padding-bottom: 6.4rem; }
  .gq-question-list-header {
    padding: 3.04rem 0;
    position: relative;
    min-height: 12.8rem; }
  .gq-question-list-heading {
    text-align: center;
    font-family: NfBook, sans-serif;
    font-size: 2.88rem;
    line-height: 2.96rem;
    vertical-align: center;
    max-width: 500px;
    height: 100%;
    margin: 0 auto;
    color: #34312E; }

.gq-question-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 2px solid #f0f0f0;
  padding: 4.48rem 0; }
  .gq-question-row.mobile-portrait {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0; }

.gq-question-options-picker {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative; }
  @media screen and (max-width: 426px) {
    .gq-question-options-picker {
      padding: 0 1.6rem; } }
  .gq-question-options-picker.mobile-portrait {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }

.gq-question-input-container {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  height: 1.28rem; }
  .gq-question-input-container.active:before, .gq-question-input-container.active:after {
    background-color: #37A065; }
  .gq-question-input-container.active.last:after {
    background-color: #f0f0f0; }
  .gq-question-input-container.mobile-portrait {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .gq-question-input-container label {
    width: 100%;
    border-radius: 50%;
    height: 4.8rem;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 3;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    @media screen and (min-width: 426px) {
      .gq-question-input-container label {
        cursor: pointer; } }
    @media screen and (max-width: 426px) {
      .gq-question-input-container label {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-tap-highlight-color: transparent; } }
  .gq-question-input-container:before, .gq-question-input-container:after {
    height: 100%;
    position: absolute;
    top: 0;
    content: '';
    width: 51%;
    z-index: 1;
    background-color: #f0f0f0; }
  .gq-question-input-container:before {
    left: 0; }
    @media screen and (max-width: 640px) {
      .gq-question-input-container:before {
        left: -1px; } }
  .gq-question-input-container:after {
    right: 0; }
    @media screen and (max-width: 640px) {
      .gq-question-input-container:after {
        right: 1px; } }
  .gq-question-input-container:first-of-type {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .gq-question-input-container:first-of-type label {
      left: 0;
      -webkit-transform: translate(-25%, -50%);
      -ms-transform: translate(-25%, -50%);
      transform: translate(-25%, -50%); }
      @media screen and (max-width: 426px) {
        .gq-question-input-container:first-of-type label {
          -webkit-transform: translate(0%, -50%);
          -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%); } }
    .gq-question-input-container:first-of-type .gq-question-input-icon {
      left: 0; }
      @media screen and (max-width: 640px) {
        .gq-question-input-container:first-of-type .gq-question-input-icon {
          -webkit-transform: translate(-25%, -50%);
          -ms-transform: translate(-25%, -50%);
          transform: translate(-25%, -50%); } }
    .gq-question-input-container:first-of-type:before {
      display: none; }
    .gq-question-input-container:first-of-type:after {
      width: 100%;
      border-top-left-radius: 50px;
      border-bottom-left-radius: 50px; }
  .gq-question-input-container:last-of-type {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    .gq-question-input-container:last-of-type label {
      right: 0;
      -webkit-transform: translate(25%, -50%);
      -ms-transform: translate(25%, -50%);
      transform: translate(25%, -50%); }
      @media screen and (max-width: 426px) {
        .gq-question-input-container:last-of-type label {
          -webkit-transform: translate(0%, -50%);
          -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%); } }
    .gq-question-input-container:last-of-type .gq-question-input-icon {
      right: 0; }
      @media screen and (min-width: 640px) {
        .gq-question-input-container:last-of-type .gq-question-input-icon {
          -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%); } }
    .gq-question-input-container:last-of-type:before {
      width: 100%;
      border-top-right-radius: 50px;
      border-bottom-right-radius: 50px; }
    .gq-question-input-container:last-of-type:after {
      display: none; }

.gq-question-input-checkbox {
  border: none;
  opacity: 0; }
  .gq-question-input-checkbox:checked + .gq-question-input-icon {
    background-image: url("../img/Dougball.png");
    background-position: center;
    background-size: contain; }
  .gq-question-input-checkbox:checked ~ .gq-question-input-indicator {
    display: none; }

.gq-question-input-icon {
  width: 4.8rem;
  height: 4.8rem;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  @media screen and (max-width: 960px) {
    .gq-question-input-icon {
      width: 4rem;
      height: 4rem; } }

.gq-question-input-indicator {
  position: absolute;
  border-radius: 50%;
  width: 0.96rem;
  height: 0.96rem;
  background-color: #f0f0f0;
  top: -2.96rem;
  z-index: 5; }
  .gq-question-input-indicator.mobile-portrait {
    display: none; }

.gq-question-text {
  font-family: NfBook, sans-serif;
  font-weight: 100;
  font-size: 1.92rem;
  color: #3b3b3b;
  width: 100%; }
  @media screen and (max-width: 960px) {
    .gq-question-text {
      font-size: 1.8vw; } }
  .gq-question-text-container {
    position: relative;
    -webkit-box-flex: 0.45;
    -ms-flex: 0.45;
    flex: 0.45; }
    @media screen and (max-width: 960px) {
      .gq-question-text-container {
        -webkit-box-flex: 0.5;
        -ms-flex: 0.5;
        flex: 0.5; } }
    @media screen and (max-width: 426px) {
      .gq-question-text-container {
        display: none; } }
    .gq-question-text-container.mobile-portrait {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
  .gq-question-text-min {
    text-align: left;
    padding-right: 30%; }
    @media screen and (max-width: 960px) {
      .gq-question-text-min {
        padding-right: 25%; } }
  .gq-question-text-max {
    text-align: right;
    padding-left: 30%; }
    @media screen and (max-width: 960px) {
      .gq-question-text-max {
        padding-left: 25%; } }

.gq-question-info {
  width: 100%;
  margin-bottom: 2.4rem; }

.gq-question-number {
  font-family: NfBook, sans-serif;
  color: #d14825;
  font-size: 1.92rem; }

.gq-question-title {
  font-family: NfBoldAlt, sans-serif;
  font-size: 6.4rem;
  width: 100%;
  padding-top: 0.8rem;
  color: #34312E;
  text-transform: none;
  padding-bottom: 0;
  line-height: 6.24rem; }
  @media screen and (max-width: 960px) {
    .gq-question-title {
      font-size: 4.65vw;
      line-height: 4.64rem; } }
  @media screen and (max-width: 640px) {
    .gq-question-title {
      font-size: 8vw;
      line-height: 8vw; } }

.gq-question-subtitle {
  font-family: NfBook, sans-serif;
  font-weight: 300;
  font-size: 2rem;
  color: #34312E;
  opacity: 0.6;
  line-height: 2.4rem;
  padding-top: 1.6rem;
  width: 100%;
  max-width: 800px; }
  .gq-question-subtitle.error {
    color: #e63714; }
  @media screen and (max-width: 640px) {
    .gq-question-subtitle {
      font-size: 4.5vw; } }

.gq-question-section, .gq-question-button-section {
  padding: 3.2rem 0; }
  @media screen and (max-width: 426px) {
    .gq-question-section, .gq-question-button-section {
      padding: 1.6rem 0; } }
  .gq-question-section:first-of-type, .gq-question-button-section:first-of-type {
    padding-top: 0; }

.gq-answers-container {
  width: 100%; }

.gq-answers-input-text, .gq-answers-input-select {
  max-width: 735px;
  margin: auto; }

.gq-answers-input-radio {
  max-width: 735px;
  margin: auto; }

.gq-answers-input-checkbox, .gq-answers-input-radio-small {
  max-width: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: auto; }
  .gq-answers-input-checkbox .gq-answer-option, .gq-answers-input-radio-small .gq-answer-option {
    width: 48%;
    margin: 1.2rem 0; }
    @media screen and (max-width: 767px) {
      .gq-answers-input-checkbox .gq-answer-option, .gq-answers-input-radio-small .gq-answer-option {
        width: 100%;
        margin: 0.4rem 0; }
        .gq-answers-input-checkbox .gq-answer-option .gq-answer-option-label, .gq-answers-input-radio-small .gq-answer-option .gq-answer-option-label {
          padding: 0.64rem; } }
    .gq-answers-input-checkbox .gq-answer-option-check, .gq-answers-input-checkbox .gq-answer-option-icon, .gq-answers-input-radio-small .gq-answer-option-check, .gq-answers-input-radio-small .gq-answer-option-icon {
      display: block;
      width: 8rem;
      height: 8rem;
      border-radius: 25%; }
      @media screen and (max-width: 767px) {
        .gq-answers-input-checkbox .gq-answer-option-check, .gq-answers-input-checkbox .gq-answer-option-icon, .gq-answers-input-radio-small .gq-answer-option-check, .gq-answers-input-radio-small .gq-answer-option-icon {
          width: 3.2rem;
          height: 3.2rem; } }
    .gq-answers-input-checkbox .gq-answer-option-check, .gq-answers-input-radio-small .gq-answer-option-check {
      background-color: #938c8a;
      -webkit-transition: background-color 150ms ease-in-out;
      -o-transition: background-color 150ms ease-in-out;
      transition: background-color 150ms ease-in-out; }
    .gq-answers-input-checkbox .gq-answer-option-icon, .gq-answers-input-radio-small .gq-answer-option-icon {
      position: relative;
      padding: 0.8rem;
      text-align: center; }
      @media screen and (max-width: 426px) {
        .gq-answers-input-checkbox .gq-answer-option-icon, .gq-answers-input-radio-small .gq-answer-option-icon {
          padding: 0.32rem; } }
      .gq-answers-input-checkbox .gq-answer-option-icon img, .gq-answers-input-radio-small .gq-answer-option-icon img {
        height: 100%;
        width: auto; }
    .gq-answers-input-checkbox .gq-answer-option-label-text, .gq-answers-input-radio-small .gq-answer-option-label-text {
      padding-left: 1.6rem; }
      @media screen and (max-width: 320px) {
        .gq-answers-input-checkbox .gq-answer-option-label-text, .gq-answers-input-radio-small .gq-answer-option-label-text {
          padding-left: 1.2rem; } }

      
.gq-answer-options-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .gq-answer-options-container .gq-answer-option {
    width: 50%; }
.gq-answer-options-selected-values-container {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 1.6rem;
  line-height: 2.2rem;
  font-family: "NeutrafaceTextBook",sans-serif;
  font-weight: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: circle; }

.gq-answer-options-selected-value {
  margin-right: 8px;
  margin-left: 1.75rem; }





.gq-answers-input-checkbox.gq-list-oneperrow .gq-answer-option {
  width: 100%; }
  .gq-answers-input-checkbox.gq-list-oneperrow .gq-answer-option-label-text {
    -webkit-box-flex: 0.90;
    -ms-flex: 0.90;
    flex: 0.90;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.15; }

.gq-answer-option {
  width: 100%;
  position: relative;
  margin: 0.8rem 0; }
  .gq-answer-option-checkbox, .gq-answer-option-radio {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
    .gq-answer-option-checkbox:checked + label, .gq-answer-option-radio:checked + label {
      background-color: #37A065; }
      .gq-answer-option-checkbox:checked + label .gq-answer-option-check, .gq-answer-option-radio:checked + label .gq-answer-option-check {
        background-color: #246D44;
        background-image: url("../img/tickWhite.png");
        background-size: 60%, 60%;
        background-position: center;
        background-repeat: no-repeat; }
  .gq-answer-option-label {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #746d6b;
    color: white;
    font-family: NfBook, sans-serif;
    font-size: 3.2rem;
    line-height: unset;
    padding: 1.2rem 2.4rem;
    border-radius: 5px;
    -webkit-transition: background-color 150ms ease-in-out;
    -o-transition: background-color 150ms ease-in-out;
    transition: background-color 150ms ease-in-out; }
    @media screen and (min-width: 640px) {
      .gq-answer-option-label:hover {
        background-color: #37A065; }
        .gq-answer-option-label:hover .gq-answer-option-check {
          background-color: #246D44; } }
    @media screen and (max-width: 767px) {
      .gq-answer-option-label {
        font-size: 1.92rem; }
        .gq-answer-option-label.gq-mobile-round {
          background-color: #595453;
          width: 50vw;
          height: 50vw;
          border-radius: 50%;
          margin: 9vw auto;
          font-size: 15vw;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-tap-highlight-color: transparent; } }
    @media screen and (max-width: 320px) {
      .gq-answer-option-label {
        padding: 1.2rem 1.6rem;
        font-size: 1.6rem; } }
  .gq-answer-option-select {
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    background-color: rgba(0, 0, 0, 0); }
    .gq-answer-option-select-container {
      position: relative; }
      .gq-answer-option-select-container:after {
        position: absolute;
        content: '';
        width: 1.76rem;
        height: 1.76rem;
        background-image: url("../img/arrowDown.png");
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        display: block;
        z-index: -1;
        top: 50%;
        right: 1.28rem;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        pointer-events: none;
        z-index: 2; }
  .gq-answer-option-text, .gq-answer-option-select {
    width: 100%;
    border: 1px solid #C1C0BF;
    border-radius: 3px;
    font-family: NfBook, sans-serif;
    font-size: 1.92rem;
    padding: 1.2rem 2.4rem;
    color: #34312E; }
    .gq-answer-option-text::-webkit-input-placeholder, .gq-answer-option-select::-webkit-input-placeholder {
      color: #808080; }
    .gq-answer-option-text:-ms-input-placeholder, .gq-answer-option-select:-ms-input-placeholder {
      color: #808080; }
    .gq-answer-option-text::-ms-input-placeholder, .gq-answer-option-select::-ms-input-placeholder {
      color: #808080; }
    .gq-answer-option-text::placeholder, .gq-answer-option-select::placeholder {
      color: #808080; }
    @media screen and (max-width: 640px) {
      .gq-answer-option-text, .gq-answer-option-select {
        padding: 1.2rem; } }
    @media screen and (max-width: 320px) {
      .gq-answer-option-text, .gq-answer-option-select {
        padding: 0.8rem;
        font-size: 1.6rem; } }
  .gq-answer-option-select {
    border: 1px solid black;
    position: relative; }
    .gq-answer-option-select:before {
      content: '';
      display: block;
      height: 4.8rem;
      width: 4.8rem;
      z-index: 2;
      background-color: red;
      position: absolute;
      top: 0;
      right: 0; }
    .gq-answer-option-select option {
      border: 1px solid black;
      border-top: none;
      border-bottom: none; }

.gq-button {
  position: relative; }
  .gq-button-next, .gq-button-done {
    cursor: pointer;
    border: none;
    color: white;
    display: block;
    height: 5.12rem;
    min-width: 17.6rem;
    padding: 0 4.8rem;
    font-size: 1.44rem;
    font-family: NfBook, sans-serif; }
    @media screen and (max-width: 426px) {
      .gq-button-next, .gq-button-done {
        width: 100%;
        min-width: initial; } }
  .gq-button-next {
    margin: 0 auto; }
    .gq-button-next.buttonDisabled {
      pointer-events: none;
      background-color: grey; }
  .gq-button-primary {
    background-color: #d14825; }
  .gq-button-secondary {
    background-color: #37A065; }
  .gq-button-back {
    background: none;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    @media screen and (max-width: 426px) {
      .gq-button-back {
        position: relative;
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
        padding-bottom: 1.6rem; } }
    .gq-button-back-icon {
      height: 1.6rem;
      width: auto; }
    .gq-button-back-label {
      display: block;
      padding-left: 0.8rem;
      color: #9B9B9B;
      font-size: 2.08rem;
      font-family: NfBook,sans-serif; }
  .gq-button.loading {
    background-color: rgba(50, 50, 50, 0.2) !important;
    pointer-events: none !important; }
    .gq-button.loading::after {
      content: url("/assets/img/structure/ajax/ajax-loader-disabled.gif");
      display: block;
      top: 50%;
      right: 15%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      position: absolute; }

.gq-restaurant-search-text.loading::after {
  content: url("/assets/img/structure/ajax/ajax-loader-disabled.gif");
  display: block;
  top: 50%;
  right: 2%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute; }

.gq-progress-bar {
  height: 7px;
  width: 100%;
  display: block;
  background-color: #37A065;
  -webkit-transform: translateX(-90%);
  -ms-transform: translateX(-90%);
  transform: translateX(-90%);
  -webkit-transition: -webkit-transform 150ms ease-in-out;
  transition: -webkit-transform 150ms ease-in-out;
  -o-transition: transform 150ms ease-in-out;
  transition: transform 150ms ease-in-out;
  transition: transform 150ms ease-in-out, -webkit-transform 150ms ease-in-out; }
  .gq-progress-bar-container {
    overflow-x: hidden;
    width: 100%; }
    @media screen and (max-width: 426px) {
      .gq-progress-bar-container {
        width: calc(100% - 3.2rem);
        border-radius: 5px;
        margin: 1.6rem auto 0 auto; } }

.gq-validation-message {
  font-family: "NeutrafaceTextBold", sans-serif;
  font-weight: normal; }
  .gq-validation-message.profile {
    padding-bottom: 1.6rem;
    padding-top: 0;
    color: #e63714;
    font-size: 1.6rem;
    opacity: 1; }

.gq-results-container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 5%;
  padding: 0 18%; }
  @media screen and (max-width: 426px) {
    .gq-results-container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }
  .gq-results-container.mobile-landscape {
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    width: unset;
    padding: 5%; }
  .gq-results-container.mobile-portrait {
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    padding: 5%; }

.gq-results-message-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 50px;
  max-width: 65%;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media screen and (max-width: 426px) {
    .gq-results-message-container {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      max-width: none; } }
  .gq-results-message-container.mobile-landscape {
    max-width: 60vw; }

.gq-results-message-title {
  font-size: 86px;
  font-size: 8.6rem;
  color: black;
  font-family: "NeutrafaceTextBold", sans-serif;
  white-space: nowrap; }
  @media screen and (max-width: 426px) {
    .gq-results-message-title {
      font-size: 46px;
      font-size: 4.6rem;
      color: black; } }

.gq-results-message-text {
  font-size: 20px;
  font-size: 2rem;
  white-space: pre-line;
  color: #8A8A8A;
  margin: 0 0 30px; }
  @media screen and (max-width: 426px) {
    .gq-results-message-text {
      text-align: center;
      font-size: 18px;
      font-size: 1.8rem; } }

@media screen and (max-width: 426px) {
  .gq-results-message-button {
    width: 100%; } }

@media screen and (max-width: 426px) {
  .gq-results-message-button button {
    font-size: 18px;
    font-size: 1.8rem; } }

.gq-results-message-image {
  -ms-flex-item-align: center;
  align-self: center;
  width: 15%;
  background: url(/assets/img/gq-character.png) no-repeat;
  background-size: contain;
  height: 20vw; }
  @media screen and (max-width: 426px) {
    .gq-results-message-image {
      height: 50vw;
      width: 35%;
      position: relative;
      display: block; } }
  @media screen and (max-width: 426px) {
    .gq-results-message-image::after {
      content: '';
      background-size: 100%;
      position: absolute;
      left: 0;
      bottom: 0;
      height: 40%;
      width: 100%;
      background-image: -webkit-gradient(linear, left bottom, left top, color-stop(60%, #fefefe), to(rgba(254, 254, 254, 0.01)));
      background-image: -webkit-linear-gradient(bottom, #fefefe 60%, rgba(254, 254, 254, 0.01) 100%);
      background-image: -o-linear-gradient(bottom, #fefefe 60%, rgba(254, 254, 254, 0.01) 100%);
      background-image: linear-gradient(to top, #fefefe 60%, rgba(254, 254, 254, 0.01) 100%); } }

.profile-form-component h4 {
  font-size: 26px;
  font-size: 2.6rem;
  color: #808080;
  padding-bottom: 8px; }

.profile-form-component .profile-text-box {
  font-size: 21px;
  font-size: 2.1rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background-clip: padding-box;
  height: 46px;
  border: 2px solid gray;
  color: #808080;
  font-family: "NeutrafaceTextBold", sans-serif;
  font-weight: normal;
  outline: 0 none;
  padding: 6px 16px;
  width: 334px; 
}

.uniform-text.uniform-text-dob-year::-moz-placeholder, .uniform-text.uniform-text-dob-year::-webkit-input-placeholder, .uniform-text.uniform-text-dob-year:-moz-placeholder, .uniform-text.uniform-text-dob-year:-ms-input-placeholder {
  color: #808080; }

  @media screen and (max-width: 767px) {
    .profile-form-component .profile-text-box {
      width: unset; } }
  .profile-form-component .profile-text-box.freeform {
    height: unset; }

.profile-form-component .profile-dropdown {
  height: 46px;
  outline: 0 !important;
  min-width: 70px;
  width: 166px;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 25px;
  line-height: 2.5rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background-clip: padding-box;
  position: relative;
  zoom: 1;
  background-position: right top;
  background-color: #fff;
  font-family: "NeutrafaceTextBold", sans-serif;
  padding: 8px 16px 8px 16px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  letter-spacing: -0.05em;
  white-space: nowrap;
  border: 2px solid gray;
  cursor: pointer;
  color: #808080;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2223%22%20height%3D%2250%22%20viewBox%3D%220%200%2023%2050%22%3E%3Cpath%20fill%3D%22gray%22%20d%3D%22M7.97%2018h-7l7%208%207-8%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  -o-text-overflow: '';
  text-overflow: ''; }

.profile-form-component .profile-dropdown.profile-dropdown-lg{
    width: 334px !important;
}
@media all and (max-width:767px){
    .profile-form-component .profile-dropdown.profile-dropdown-lg{
    width: 275px !important;
    }
}
.profile-form-component select:hover, .profile-form-component select:focus, .profile-form-component select.hover, .profile-form-component select.focus, .profile-form-component input:hover, .profile-form-component input:focus, .profile-form-component input.hover, .profile-form-component input.focus, .profile-form-component textarea:hover, .profile-form-component textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
  background-color: #fff;
  border-color: #000;
  text-decoration: none; }

.profile-form-component select.disabled:hover, .profile-form-component select.disabled:focus, .profile-form-component select.disabled.hover, .profile-form-component select.disabled.focus, .profile-form-component input.disabled:hover, .profile-form-component input.disabled:focus, .profile-form-component input.disabled.hover, .profile-form-component input.disabled.focus, .profile-form-component textarea.disabled:hover, .profile-form-component textarea.disabled:focus, .profile-form-component textarea.disabled.hover, .profile-form-component textarea.disabled.focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #808080 !important;
  background-color: #ebebe4 !important;
  border-color: #808080 !important;
  text-decoration: none !important; }

.profile-form-component .date-of-birth-no-day > select {
  margin-right: 8px; }

.profile-form-component input.dob-year {
  width: 82px;
  padding: 6px; }

.profile-form-component-checkbox {
  float: right;
  position: relative;
  z-index: 1;
  zoom: 1;
  top: 3px;
  margin: 0 15px 0 0;
  padding: 0;
  width: 15px;
  min-width: 15px;
  height: 15px;
  outline: none; }

.profile-form-component-checkbox:focus {
  outline: none !important; }

.profile-form-component-checkbox:before {
  content: ' ';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: block;
  background-color: #fff;
  border: 1px solid #808080; }

.profile-form-component-checkbox:checked::before {
  border: 1px solid #799a34;
  background-color: #bccc99;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%3E%3Cpath%20d%3D%22M12.146%204.438l-1.884-1.886-4.355%204.355-2.032-2.03-1.88%201.877L4.03%208.786l1.886%201.886%201.88-1.88%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat; }

.profile-form-component .invalid, .profile-form-component .invalid::placeholder { 
  /*color: #e63714;*/
  border-color: #e63714; }
